<template>
  <div class="container">
    <div class="row">
        <div class="col 12">
            <h1>ciao Ciao</h1>
        </div>
    </div>
  </div>
</template>

<script>
export default {

}
</script>

<style>

</style>